article, {
    display: block;
}




/* =Content
----------------------------------------------- */


.single #main,
.page #main {
    padding-bottom: 4%;
}
#primary {
    clear: both;
    padding-top: 0.5%;
}
#content {
    padding: 3.5% 0;
}
#content article {
    float: left;
    margin-right: 4%;
    max-width: 236px;
    position: relative;
    width: 22%;
    margin-bottom: 3.5%;
}
#content article:nth-child(4n+4) {
    margin-right: 0;
}
.page #content article {
    max-width: 100%;
    width: 100%;
}
.post-format-content {
    position: relative;
    background: #fff;
}
.image-wrap {
    display: block;
}
.post-thumbnail {
    max-width: 100%;
    height: auto;
    overflow: hidden;
}
.content-wrap {
    padding: 0;
    position: absolute;
    text-align: center;
    width: 100%;
    top: 0;
    bottom: 0;
    display: table-cell;
    vertical-align: middle;
    overflow: hidden;
}
.content-wrap h1.entry-title {
    display: table;
    font-size: 110%;
    height: 100%;
    text-transform: uppercase;
    width: 100%;
}
.edit-link {
    z-index: 2;
}
.featured-image {
    display: table-cell;
    position: relative;
    transition: opacity .25s ease-in-out, background .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out, background .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out, background .25s ease-in-out;
    vertical-align: middle;
    z-index: 1;
    color: #fff;
    text-decoration: none;
    opacity: 0;
    padding: 10%;
}
.featured-image:hover {
    opacity: 0.9;
    color: #fff;
    background: rgba(0,0,0,0.9);

}
.post-thumbnail img {
    display: block;
}
.placeholder {
    background: #000;
}
img {
    max-width: 100%;
    height: auto;
}
.sticky {
}
.hentry {
    margin: 0 0 1.5em;
}
.byline {
    display: none;
}
.single .byline,
.group-blog .byline {
    display: inline;
}
.entry-content,
.entry-summary {
}
.page-links {
    clear: both;
    margin: 0 0 1.5em;
}
.single #content,
.page #content,
.error404 #content {
    padding: 6% 3% 3%;
    overflow: hidden;
}
.single #content article,
.error404 #content article {
    max-width: 100%;
    width: 100%;
    margin: 0;
}
.single h1.entry-title,
.page h1.entry-title,
h1.page-title {
    font-size: 30px;
    line-height: 40px;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 1em;
}
h1.page-title {
    font-size: 14px;
    letter-spacing: 1px;
}
.entry-meta-wrap {
    float: left;
    width: 25%;
    margin-right: 3%;
    font-size: 11px;
    text-transform: uppercase;
    color: #999;
}
.entry-meta {
    clear: both;
    display: block;
    position: relative;
    padding: 8px 0 5px;
}
.single .entry-header {
    width: 72%;
    float: right;
    margin-left: 37%;
}
.single-content-wrap {
    overflow: hidden;
    width: 72%;
    float: right;
}
.single #nav-below {
    width: 72%;
    float: right;
    margin: 2em 0;
    border-top: 5px solid #666666;
    padding: 10px 0;
}

/* =Media
----------------------------------------------- */

.site-header img,
.entry-content img,
.comment-content img,
.widget img {
    max-width: 100%; /* Fluid images for posts, comments, and widgets */
}
.site-header img,
.entry-content img,
.comment-content img[height],
img[class*="align"],
img[class*="wp-image-"] {
    height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
.site-header img,
.entry-content img,
img.size-full {
    max-width: 100%;
    width: auto; /* Prevent stretching of full-size images with height and width attributes in IE8 */
}
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
    border: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}
.wp-caption {
    border: 1px solid #ccc;
    margin-bottom: 1.5em;
    max-width: 100%;
}
.wp-caption img[class*="wp-image-"] {
    display: block;
    margin: 1.2% auto 0;
    max-width: 98%;
}
.wp-caption .wp-caption-text {
    margin: 0.8075em 0;
    font-size: 0.8em;
    font-style: italic;
    text-align: center;
}
.site-content .gallery {
    margin-bottom: 1.5em !important;
}
div.gallery img {
    border: none !important;
}
div.gallery .gallery-item {
    text-align: left !important;
    margin-top: 4% !important;
}
.gallery-caption {
}
.site-content .gallery a img {
    border: none;
    height: auto;
    max-width: 90%;
}
.site-content .gallery dd {
    font-size: 12px;
    margin: 0;
    width: 90%;
}
.site-content .gallery-columns-4 .gallery-item {
}
.site-content .gallery-columns-4 .gallery-item img {
}

/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
    max-width: 100%;
}





/* =Responsive Design
------------------------------------------------- */
@media screen and (max-width: 800px) {
    #content article {
        width: 30.6%;
    }
    #content article:nth-child(3n+3) {
        margin-right: 0 !important;
    }
    #content article:nth-child(4n+4) {
        margin-right: 4%;
    }
}

@media screen and (max-width: 600px) {
    #content article {
        width: 48%;
    }
    #content article:nth-child(3n+3) {
        margin-right: 4% !important;
    }
    #content article:nth-child(4n+4) {
        margin-right: 4%;
    }
    #content article:nth-child(2n+2) {
        margin-right: 0 !important;
    }
    hgroup h1.site-title {
        font-size: 3em;
        text-shadow: 3px 3px 0 rgba(0,0,0,0.5);
    }
    hgroup h2.site-description {
        font-size: 100%;
    }
    .single .entry-header {
        width: 100%;
        margin-left: 0;
        float: none;
        text-align: center;
    }
    .entry-meta-wrap {
        display: block;
        float: none;
        margin: 0 0 3em;
        text-align: center;
        width: 100%;
    }
    .single-content-wrap {
        width: 100%;
        float: none;
        display: block;
    }
    .single #nav-below {
        width: 100%;
    }
    #respond {
        max-width: 100%;
    }
    .widget-area, aside {
        width: 100%;
        float: none;
        display: block;
    }
}
